/* No comment provided by engineer. */
"Shift Points" = "Выровнить точки";

/* No comment provided by engineer. */
"Snap Point" = "Якорная точка";

/* No comment provided by engineer. */
"Snap Points" = "Якорная точка";

/* auto stem assignment in tt tool */
"auto" = "авто";

/* context menu */
"Autohint" = "Автохинтовка";

/* Name of the TrueType Instructor Tool */
"AutoHint TrueType" = "AutoHint TrueType";

/* No comment provided by engineer. */
"Copy" = "Дублировать";

/* context menu */
"Copy PS Hints" = "Копировать PS хинты";

/* No comment provided by engineer. */
"Could not find network" = "Не удалось найти сеть";

/* No comment provided by engineer. */
"Delta" = "Дельта";

/* No comment provided by engineer. */
"Deltas" = "Дельты";

/* No comment provided by engineer. */
"Diagonal" = "Диагональ";

/* context menu */
"Don’t Scale Preview" = "Не масштабируйте предварительный просмотр";

/* No comment provided by engineer. */
"Interpolation" = "Интерполяция";

/* No comment provided by engineer. */
"Make Triple Hint" = "Создать тройной хинт";

/* popup */
"Multi" = "Мульти";

/* TT instruction rounding settings */
"No rounding" = "Без округления";

/* popup */
"no Stem" = "нет стема";

/* popup */
"no Zone" = "нет зоны";

/* No comment provided by engineer. */
"OK" = "ОК";

/* context menu */
"Optimize" = "Оптимизация";

/* No comment provided by engineer. */
"Please copy paste this ‘%@’ into the address bar of a browser." = "Скопируйте и вставьте этот «%@» в адресную строку браузера.";

/* No comment provided by engineer. */
"Remove" = "Удалить";

/* context menu */
"Remove Hints" = "Удалить хинты";

/* Reverse Hint context menu */
"Reverse" = "Перевернуть";

/* TT instruction rounding settings */
"Round" = "Округление";

/* TT instruction rounding settings */
"Round down" = "Округление вниз";

/* TT instruction rounding settings */
"Round only in ClearType/GDI" = "Округлять только в ClearType/GDI";

/* TT instruction rounding settings */
"Round up" = "Округление вверх";

/* context menu */
"Scale Preview 2×" = "Масштабировать превью в 2 р.";

/* context menu */
"Scale Preview 4×" = "Масштабировать превью в 4 р.";

/* context menu */
"Show point indexes" = "Показать индексы точек";

/* context menu */
"Show Preview Address…" = "Показать превью адреса…";

/* No comment provided by engineer. */
"Stem Hint" = "Хинт стема";

/* No comment provided by engineer. */
"Stem Hints" = "Хинты стема";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data." = "Шрифт был импортирован из шрифта TrueType, в котором уже были инструкции. Чтобы добавить инструкции вручную, необходимо удалить сохраненные данные.";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "У этого глифа есть инструкции нижнего уровня";

/* Name of the TrueType Instructor Tool */
"TrueType" = "TrueType";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "Инструктор TrueType";

/* No comment provided by engineer. */
"TrueType Preview" = "Предварительный просмотр TrueType";

